Subject: [PWE3] Protocol Action: 'Encapsulation Methods for Transport of Frame Relay Over MPLS Networks' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 29 Mar 2006 11:26:00 -0500

The IESG has approved the following document:

- 'Encapsulation Methods for Transport of Frame Relay Over MPLS Networks '
   <draft-ietf-pwe3-frame-relay-07.txt> as a Proposed Standard

This document is the product of the Pseudo Wire Emulation Edge to Edge Working Group. 

The IESG contact persons are Mark Townsley and Margaret Wasserman.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pwe3-frame-relay-07.txt

Technical Summary

This draft describes how a Frame Relay Pseudowire (PW) is used to
carry Frame Relay packets over an MPLS network.

This enables service providers to offer "emulated" Frame Relay
services over existing MPLS networks. This document specifies
the encapsulation of Frame Relay packets within a pseudo wire.

Working Group Summary

This work has been thoroughly analysed by the working group
and there is consensus for the design.

Protocol Quality

There are many implementations of this protocol, and it is
in operational service.

Note to RFC Editor
 
(1) Please replace in section 7.2  "information field with bit/byte stuffing,
frame relay header removed, and FCS removed."

with: "information field with the following components removed: bit/byte
stuffing, frame relay header, and FCS."

(2) Please add an informational reference to RFC 3032 at the end of the first
sentence below (and an associated bibliographic listing in the references
section).

7.7. MPLS Shim EXP Bit Values
>
>  If it is desired to carry Quality of Service information, the Quality
>  of Service information SHOULD be represented in the EXP field of the
>  PW MPLS label. If more than one MPLS label is imposed by the ingress
>  LSR, the EXP field of any labels higher in the stack SHOULD also
>  carry the same value.

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3